/* "seiho.css" */
@charset "UTF-8";

#data_seiho input[name="period"] {
	display:			none;
}

.cond input[type=text] {
	padding:			2px;
	width:				10rem;
}



.cond_tbl > tbody > tr > td {
	border:				solid 1px gray;
	min-height:			3rem;
	padding:			2px 5px;
	vertical-align:		middle;
}


.cond_tbl #org_name {
	width:				30rem;
}

.cmt {
	margin-top:			10px;
}


.selected {
	background-color:	#0070C0!important;
	color:				white;
}

.data_result thead td {
	background-color:	#dbdbdb;
	cursor:				default;
	text-align:			center;
	white-space:		nowrap;
}

.data_result .show_chart {
	cursor:				pointer;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
}

.list_ttl {
	margin:				10px 0;
}

.list_dtl thead {
	display:			block;
}

.list_dtl tbody {
	display:			block;
	border-bottom:		solid 1px gray;
}

.list_dtl td {
	padding:			0 5px;
}

.repayed {
	font-size:			1.2rem;
}

.col_sougaku {
	max-width:			140px;
	min-width:			140px;
	text-align:			right;
	padding:			0 5px!important;
}
.col_honsuu {
	max-width:			100px;
	min-width:			100px;
	text-align:			right;
	padding:			0 5px!important;
}

.col_compname {
	max-width:			230px;
	min-width:			230px;
}
.col_price {
	max-width:			105px;
	min-width:			105px;
	text-align:			right;
}
.col_share {
	max-width:			65px;
	min-width:			65px;
	text-align:			right;
}
.col_cnt {
	max-width:			65px;
	min-width:			65px;
	text-align:			right;
}
.col_kanyo {
	max-width:			65px;
	min-width:			65px;
	text-align:			right;
}
